From: <a href="/blend/av.cgi?id=5">jackryhme</a><BR>
Date: 20 August 2002<P>

lol Rennie shhh you'll give her too many ideas i'll have to live up to lol<BR>
<BR>
and T.J. i'll raise ya with some scented oils, hot honey rub and a black silk blindfold with the obligatory silk ties<BR>
the only question i have about the saddle is... do we share time?<BR>
<BR>
jack<BR>
<BR>
p.s. ya can blame Rennie fer me lol she brought me here some time back an left me to mah wiles alone lol<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 20 August 2002<P>

Jack, I'm now worrying about what might have happened IF I had taken you to the Kid-in-a-CandyShop Lines and ScubaDiving for Landlubbers Poetry or Trailride Boogie Poems sites ... whew! We always wonder about "what might have been" .. I shudder .. lol ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=5">jackryhme</a><BR>
Date: 20 August 2002<P>

tis ok my lady Rennie luv ya still... not what were  the urls fer those? heh  now that would be a name  Duke  of Url ...  sigh  <BR>
<BR>
jack  aka quiet life aka recluse  ah well lol
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 20 August 2002<P>

zero love~Thanks, don't know about writing a part two yet, but sounds like a good idea. Glad you enjoyed it, and I think I've said it before but I'll say it again; I love your stuff, you have your own unique urban style. Keep it up.<BR>
<BR>
Take care and all that Suburbia stuff<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 20 August 2002<P>

Ali~<a href="/blend/wv.cgi?id=2002.08.18.07.19.24174">A Little Sip of Me</a>. Great work! I love this one(as well as many others from you). Keep it up girl. :-)
<HR>
From: <a href="/blend/av.cgi?id=893">Foolish</a><BR>
Date: 20 August 2002<P>

Prezioso~<BR>
Your last two submissions are so sincere and yet heart wrenching at the same time.  I had been waiting to hear from you....
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 20 August 2002<P>

CryingShame ~ !!!!<a href="/blend/wv.cgi?id=2002.08.20.14.08.6527">Little Miss Goody Two Shoes</a>!!!! I LOVED this! I can identify...of course, I'd have to add a few sentences that speak of how many shoes my own Miss Goody Two Shoes has lost, given away, or had stolen! LOL! Great writing. So accute!<BR>
<BR>
-Teej<BR>
PS<BR>
Jack ~ You're a dangerous man! Hehehehe...
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 20 August 2002<P>

ooloi ~ <a href="/blend/wv.cgi?id=2002.08.20.09.40.31422">useless</a> conveyed a fantastic perspective. Damned excellent!<BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 20 August 2002<P>

Jon~<BR>
<BR>
*smile* Thank you very much! I'm glad that you liked! :) Thanks! :)<BR>
<BR>
Love and sweet seduction, Ali
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 20 August 2002<P>

Kevin, just "wistful" .. maybe I should get to the kitchen and bake cookies :) ..... Rennie
<HR>